/*內頁 2024 無障礙修正 ------------------------------------------------------ */


  .hide {
    display: none
  }

  .linkDesc{font-size: 0em  !important; }
  span.linkDesc{font-size: 0em !important; }

  .acc-key {
  position: absolute;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold !important;
  }

  #aU{
    margin-left: -10px;
    margin-top: -4px;
    color: #684701;
  }
  
  #aL{
    margin-left: 0px;
    margin-top: -20px;
    color: #684701;

  }

  #aC{
    margin-left: 2px;
    margin-top: -20px;
    color: #684701;
  }

  #aZ{
    font-size: 1.2em;
    margin-left: -20px;
    color: #684701;
  }

  @media (max-width: 991px) {
    #aZ{
      margin-left: 0px !important;
      margin-top: -25px;
    }
  }

  .acc-key a:focus,
  #aP:focus, #aR:focus, #aM:focus,
  #aU:focus, #aL:focus,#aC:focus, #aZ:focus {
    padding: 2px 4px;
    outline: 3px dashed #705102 !important;
    outline-offset: -3px;
    text-decoration: none
  }

  *:focus {
    outline: 3px dashed #705102 !important;
    outline-offset: -3px;
    text-decoration: none
  }

  a:focus {
    outline: 3px dashed #705102 !important;
    outline-offset: -3px;
    text-decoration: none
  }
  
  /* news 搜尋 */
  input.form-control:focus,
  select.form-control:focus
  {
    outline: 3px dashed #705102 !important;
    color: #000;
    background-color: #f0eeee !important;;
  }
  .btn.btn-success:focus{
    color: #fff;
    outline: 3px dashed #705102 !important;
  }


  /*內頁 2024 無障礙修正 ------------------------------------------------------ */
  /*內頁標題*/
  .breadcrumbs h2 { 
    font-size: 1.6em;
    font-weight: bold;
  }

  /*列表頁上方搜尋*/
  .form-group .form-control:focus {background: #705102; border-color: #337ab7;
    border-radius: 2px;box-shadow: 0 0 10px rgba(51, 122, 183, 2);} /*單位 + 關鍵字 搜尋框*/

  .btn-success {color: #fff; background-color: #0046A7; border-color: #0046A7;}/*搜尋按鈕*/
  .btn-success:focus {color: #333;  background: #705102;}

  /* 現在位置 */
  .breadcrumb > li + li:before {
      content: "";
      display: inline-block;
      width: 6px;
      height: 10px;
      margin: 0 8px 0 3px;
      border-right: 1px #999 solid;
      border-bottom: 1px #999 solid;
      vertical-align: middle;
      -webkit-transform: rotate(-45deg) translateY(-1px);
      -moz-transform: rotate(-45deg) translateY(-1px);
      -ms-transform: rotate(-45deg) translateY(-1px);
      -o-transform: rotate(-45deg) translateY(-1px);
      transform: rotate(-45deg) translateY(-1px);
  }


  .breadcrumb li.active, .breadcrumb li a:hover{
    display: -webkit-inline-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: -6px;
}

  /* -------------------------------------------------- */
  .noscript-alert{
    width: 100%; 
     display: block; 
  }
  .noscript-alert.alert{
    margin-bottom: 0px;
  }
